Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get board summary with task counts per status.
Returns: Board summary with counts and total.
cURL
curl --request GET \ --url https://api.example.com/agents/tasks/board
import requests url = "https://api.example.com/agents/tasks/board" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.example.com/agents/tasks/board', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));


{ "counts": {}, "total": 123 }
Successful Response
Board summary with task counts per status.
Attributes: counts: Mapping of status to task count. total: Total number of tasks.
Show child attributes